#showBoxEs {
    display: none;
}

.photogallery .photo-list .photo-box {
    margin-right: 0px;
}

select {
    min-height: 34px;
}

.btn-archive-mobile {
    text-align: center;
    margin-bottom: 40px;
}


header .navbar-toggle3 {
    display: none;
}

header,
section,
footer,
aside,
nav,
main,
article,
figure {
    display: block;
}

.text img {
    max-width: 845px;
}

#caledar_legend .legend {
    margin-right: 10px;
}

@media (max-width: 520px) {
    main table.nice tr td.item {
        width: auto;
    }

    #banneryBottomHidden {
        display: none;
    }
}

@media (max-width: 1000px) {
    header .navbar-toggle3 {
        display: inline-block;
        float: right;
        font-family: Rift;
        font-size: 20px;
        color: #fff;
        background: url(/img/submenu.svg) right center no-repeat;
        text-transform: uppercase;
        padding: 6px 2px 4px 20px;
        margin-left: 24px;
        border: 0;
        margin-right: 24px;
        margin-top: 8px;
        margin-bottom: 8px;
    }
}

.games-row .game-box .data .teams .tv-ct,
.games-row .game-box .data .teams .tv-o2 {
    width: 19px;
    height: 17px;
    display: inline-block;
    margin-left: 5px
}

.games-row .game-box .data .teams .tv-ct {
    background: url("/img/ico-tv-ct.png") no-repeat;
}

.games-row .game-box .data .teams .tv-o2 {
    background: url("/img/ico-tv-o2.png") no-repeat;
}

.hp-topstories .soc-feed .soc-feed-scroll {
    height: 100% !important;
    position: relative;
    z-index: 10;
}

.hp-topstories .soc-feed .btn-archive {
    margin-top: -31px;
    position: relative;
    z-index: 100;
}

.hp-topstories .soc-feed {
    height: 540px;
    padding: 0px 0px 0px 20px;
}

/* ==== SLIDER TOPSTORY ====*/
.hp-topstories .topstories .topstory:first-child {
    width: 100%;
}

.hp-topstories .topstories .slick-slide {
    max-height: 540px;
}

.slick-dots {
    width: 100%;
    text-align: center;
    margin-top: 20px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
}

.slick-dots li {
    display: initial;
    margin: 10px;
}

.slick-dots li button {
    background: #66002c;
    border: none;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    color: #fff;
    font-size: 0;
}

.slick-prev {
    display: none !important;
    background: none;
    position: absolute;
    z-index: 10;
    border: none;
    color: #66002c;
    font-size: 6vw;
    top: -30px;
    bottom: 0;
}

.slick-next {
    display: none !important;
    background: none;
    position: absolute;
    z-index: 10;
    border: none;
    color: #66002c;
    font-size: 6vw;
    top: -30px;
    bottom: 0;
    right: 0;
}

.slick-arrow:focus,
.slick-dots li.slick-active button {
    outline: none;
}

.slick-dots li.slick-active button {
    background: #a30349;
}

.top-iframe {
    position: relative;
    padding-bottom: 53.2%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.top-iframe iframe,
.top-iframe object,
.top-iframe embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.top-iframe-mobile {
    display: none;
    margin-top: 30px;
}

.top-iframe-mobile .btn-archive {
    margin-top: 30px;
}

.hp-topstories .topstories .slick-slide {
    max-height: 540px;
}

.hp-bottom-banners .banners-long {display:flex;}

@media (max-width: 600px) {
    .top-iframe {
        padding-bottom: 51%
    }

    .hp-topstories .topstories .slick-slide {
        max-height: 340px;
    }
}

@media (max-width: 470px) {
    .top-iframe {
        padding-bottom: 48%
    }

    .hp-topstories .topstories .slick-slide {
        max-height: 250px;
    }
}

@media (max-width: 1000px) {
    .hp-topstories .topstories .topstory:first-child .topstory-heading {
        height: 90px;
    }

    .hp-bottom-banners .banners-long {
        display: none;
    }

    .top-iframe-mobile {
        display: block;
    }
}

/* Dropdowns in articles */
button.togg {
    width: 100%;
    background-color: #740025;
}

button.togg:hover {
    background-color: #4f0210;
}

button.togg h2 {
    color: white;
    border-bottom: none;
}

div.toggs p {
    padding: 20px 20px 0 20px;
}

div.toggs div {
    display: none;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.5);
}


.games-row .game-box .score {
    padding-bottom: 6px;
}

@media (max-width: 750px) {
    .games-box .game .logo {
        top: 4px !important;
    }
}

.hp-banner {
    width: 250px;
}

.game.played {
    opacity: 0.5;
}

.game.played:hover {
    opacity: 1;
}

.game.played:last-child {
    opacity: 1;
}

.gamebox-mobile .slick-list {
    height: 100%;
}

.gamebox-mobile .tickets_slider {
    bottom: -42px !important;
}

.hp-topstories .topstories .topstory img {
    max-height: 540px;
}


@media (max-width: 1000px) {
    .layout .row-table aside {
        position: relative;
        display: table-cell;
        height: auto;
        visibility: visible;
        top: 0;
    }
}
.actual_game__game-vs {
	background-image: none !important;
	padding-top: 0px;
  font-size: 100px;
  font-weight: bold;
  color: #a30349;
}
.btn.btn--cart:focus {
	outline: none;
	color: #fff;
}

.hp-bottom-banners .banners-long a.banner-small {
	display: block;
	float: left;		
}

.hp-banner-billa {
    margin-top: 70px;
}

@media (max-width: 1200px) {
    .hp-topstories .actual_game__tickets-link {
        bottom: -60px;
    }
    
    .tickets, .schedule__round-desktop {
        display: none;
    }
    
    .actual_game__tickets-link-vstupenky i {
        display: none;
    }
}

@media (min-width: 1200px) {
    .tickets_mobile, .schedule__round-mobile {
        display: none;
    }
    
    .actual_game__tickets-link-vstupenky {
        width: 100%;    
    }
}



.legendBoxBlock {
  display:flex;
  flex-wrap: wrap;
  justify-content:center;
  margin: 30px 0;
}

.legendnadpis {
  display:flex;
  justify-content:center;
}

.legendnadpis h1 {
  /*color: #fff;*/
  color: #c9881d;
  font-size: 70px;
  font-weight: 500;
}
@media (max-width: 1000px) {
  .legendnadpis h1 {
    font-size: 50px;
   }
}
@media (max-width: 500px) {
  .legendnadpis h1 {
    font-size: 35px;
      width: 80%;
   }
}


.legendtext p {
  color: #fff;
  font-size:20px;
  margin:0px 0 25px;
}
.legendtext2 p {
  color: #fff;
  font-size:20px;
}

.legendtext {
  margin: 30px;
}

.legendBox {
  margin: 20px 0;
      display: flex;
    justify-content: center;
}

.legendblock {
  background-color: gray;
  margin-bottom: 20px;
}

.actual_game__tickets-link-vstupenky {
    position: unset;
    margin-top: 15px;
}

.ticket img {
   height:30px
} 

.tickets_logo img {
   height:30px;
   margin-left:2px;
}

.tickets {
  position: relative;
  height: 64px;
  width: 215px;
  margin: 0 auto;
  text-align: end;
}
.ticket {
    position: relative;
    right: 10px;
    height: 35px;
}
.tickt2 {
  bottom: 0;
}
.tickt1 {
  top: 0;
}

.klublegend {
    font-family: 'Roboto Slab';
}

.games-row .game-box .teams .tickets_mobile .vyjezd {
    display:inline-block;
    width:28px;
    height:30px;
    background:url(/img/bus_1.png) no-repeat;
    margin-left:5px;
    margin-right:5px; 
    margin-top: 20px;
}

.games-row .game-box .teams .tickets_mobile .vyjezd:hover{
    background:url(/img/bus_2.png) no-repeat
}

.games-row .game-box .data {
    width: 450px;
}

.matches-wrapper {
    padding-top: 10px;
}

/* fortuna */
.fortuna-wrapper {
    font-family: Rift;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: -22px 0 22px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}
.fortuna-wrapper.games-page {
    margin: .5rem 0 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
}
.fortuna-wrapper .logo {
    padding: .4rem .5rem;
    /*background: rgba(255,219,1,1);*/
    margin-right: .5rem;
    max-width: 100px
}
.fortuna-wrapper.games-page .logo {
    padding: .125rem .5rem;
}
.fortuna-wrapper .logo img {
    width: 100%;
}
.fortuna-wrapper .betting-rate {
    background: rgba(255,219,1,1);
    padding: .26rem .5rem;
    display: block;
    color: #000;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
    margin: 0 .5rem;
    width: 40px;
    line-height: 1.6;
}
.fortuna-wrapper .betting-rate:hover {
    background: rgba(255,219,1,.5);
}

.legendtext {
    font-family: 'Roboto Slab';
}
.legendtext h2 {
    font-weight: 700;
    color: #fff;
    text-align: center;
    font-size: 5rem;
}
.legendtext .perex {
    font-weight: 500;
    font-size: 3rem;
    text-align: center;
}
.banner-pc{
   display:block;
   margin-bottom:10px;
}
.hp-topstories{margin-bottom:25px !important;}
.banner-mobile{
   display:none;
}

@media (max-width: 1199px) {
    .banner-pc{
       display:none
     }
    .banner-mobile{
       display:block;
     }
     .banner-mobile img{width:100%;}
}